import { request } from './request'
const api ='/worn/inboundBill/'
// 新建:入库单
const addStockIn = (params) => {
  return request(api+'add', params, 'POST')
}
// 列表
const stockList = (params) => {
  return request(api+'list', params, 'get')
}
// 详情
const stockInDetail = (params) => {
  return request('/worn/item/list', params, 'get')
}
// 编辑
const stockInUpdate = (params) => {
  return request('/worn/item/update', params, 'post')
}
// 入库
const inboundFinish = (params) => {
  return request('/worn/inboundBill/inboundFinish', params, 'post')
}
// 作废
const inboundBillVoid = (params) => {
  return request('/worn/inboundBill/void', params, 'post')
}


export {
  addStockIn,
  stockList,
  stockInDetail,
  stockInUpdate,
  inboundFinish,
  inboundBillVoid

}